controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
homepage:
  path: /
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    path: /login
    permanent: true
app.swagger_ui:
    path: /webservice/doc
    methods: GET
    defaults: { _controller: nelmio_api_doc.controller.swagger_ui }
#app.swagger:
#    path: /webservice/doc.json
#    methods: GET
#    defaults: { _controller: nelmio_api_doc.controller.swagger }
